{
  "talking_head_S1": {
    "source_file": "talking_head_S1.mov",
    "output_file": "talking_head_S1_processed.mov",
    "cutout": "talkinghead",
    "always_visible": true,
    "filter": "talkinghead"
  },
  "talking_head_S3": {
    "source_file": "talking_head_S3.mov",
    "output_file": "talking_head_S3_processed.mov",
    "cutout": "talkinghead",
    "always_visible": true,
    "filter": "talkinghead"
  },
  "KnightRotating": {
    "description": "Knight model rotating in place",
    "source_file": "KnightRotating.mp4",
    "output_file": "KnightRotating.mp4",
    "cutout": "square",
    "filter": [],
    "is_shared": true
  },
  "gnommologo": {
    "source_file": "Logo.mov",
    "is_shared": true,
    "cutout": "fullscreen",
    "pause_narration": 17,
    "take": 25,
    "skip": 0
  },
  "zoomin_montagezoom": {
    "description": "Montage zoom",
    "source_file": "MontageZoom.mp4",
    "output_file": "MontageZoom.mp4",
    "cutout": "square",
    "is_shared": true,
    "filter": []
  },
  "narration_combined": {
    "source_file": "narration_combined.mov",
    "output_file": "narration_combined.mov",
    "cutout": "square",
    "filter": []
  }
}